Bug 725775 - The "type" field can be selected under "change columns" but it is not displayed
The "type" field can be selected under "change columns" but it is not displayed
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.6
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: Simon Green
:
Depends On:
Blocks: JIRABZ
  Show dependency treegraph
 
Reported: 2011-07-26 10:15 EDT by Len DiMaggio
Modified: 2014-10-12 18:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-28 16:29:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screen shot 1 of 2 - select the column (261.81 KB, image/png)
2011-07-26 10:15 EDT, Len DiMaggio
no flags Details
Screen shot 2 of 2 - the column is not shown (338.85 KB, image/png)
2011-07-26 10:16 EDT, Len DiMaggio
no flags Details

  None (edit)
Description Len DiMaggio 2011-07-26 10:15:04 EDT
Description of problem:
The "type" field can be selected under "change columns" but it is not displayed

Version-Release number of selected component (if applicable):
3.6

How reproducible:
100%

Steps to Reproduce:
1. Add "type" under "change columns" 
2. View search results - the column is not displayed
3.
  
Actual results:


Expected results:


Additional info:
See attached screen shots.
Comment 1 Len DiMaggio 2011-07-26 10:15:56 EDT
Created attachment 515288 [details]
Screen shot 1 of 2 - select the column
Comment 2 Len DiMaggio 2011-07-26 10:16:35 EDT
Created attachment 515289 [details]
Screen shot 2 of 2 - the column is not shown
Comment 3 Simon Green 2011-07-26 21:45:54 EDT
It is probably oversight on our part (not adding the code to display the column), although I'm not too sure.
Comment 9 Simon Green 2011-07-27 19:23:46 EDT
This is now ready for testing on https://partner-bugzilla.redhat.com/

Assuming there is no issues found, this should be released on the live server at 4pm Thursday (EDT), as part of Bugzilla 3.6.5011.

  -- simon
Comment 10 Simon Green 2011-07-28 16:29:14 EDT
Hello,

This change was released into production approximately 30 minutes ago, as part of Red Hat Bugzilla 3.6.5011.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.